Subject: ARGH!!! Did anyone else get destroyed by libc ...12.14?
To: None <current-users@NetBSD.ORG>
From: Peter Seebach <>
List: current-users
Date: 05/16/1997 08:15:49 causes *EVERYTHING* to dump core; unfortunately, I can't
tell whether it conflicts with my kernel or my old binaries.

If I remove it, I can at least get getty to run, but everything on
the system claims it expects a minor version >= 14.  (Well, nearly

I noticed because my "make build" got aborted at libcompat with a fairly
cryptic message about files with garbage in their names.

I'm currently assuming this libc needs a newer kernel, so I hope that
fixes things.